## fortunes-debian-hints 1.5

=== debian/changelog ===
fortunes-debian-hints (1.5) unstable; urgency=low

  * Added 1 hint. (Closes: #213973)
  * Upgraded to Policy 3.6.1
  * Correctly purge CVS files on release. Oops.

 -- Joel Baker <fenton@debian.org>  Mon,  6 Oct 2003 22:16:26 -0600

fortunes-debian-hints (1.4) unstable; urgency=low

  * Added 'Provides: fortune-cookie-db' so that installation of other
    fortune DBs isn't necessary. (Closes: #193506)
  * Upgraded to Policy 3.6.0
  * Switched to using the UTF-8 fortune file format.

 -- Joel Baker <fenton@debian.org>  Mon, 21 Jul 2003 14:04:50 -0600

fortunes-debian-hints (1.3) unstable; urgency=low

  * Upgraded to Policy 3.5.9.0
  * Versioned Build-Dep on debhelper (to >= 4).

 -- Joel Baker <fenton@debian.org>  Wed, 14 May 2003 12:20:44 -0600

fortunes-debian-hints (1.2) unstable; urgency=low

  * Fixed hint #4 to reflect the fact that apt-cache policy can handle
    any available package, not just those installed. Thanks to Alexander
    Schmehl for catching it.
  * Clarified preferred procedure for submitting new hints (file a
    wishlist bug).
  * Added 9 hints. (Closes: #191384, #192031, #192032)
  * Moved README to README.Debian, and added a TODO file.

 -- Joel Baker <fenton@debian.org>  Mon, 12 May 2003 12:40:30 -0600

fortunes-debian-hints (1.1) unstable; urgency=low

  * Fixed hint #7 to refer to cron-apt instead of auto-apt.
    (Closes: #185529)
  * Added 3 hints.

 -- Joel Baker <fenton@debian.org>  Wed, 19 Mar 2003 22:45:30 -0700

fortunes-debian-hints (1.0) unstable; urgency=low

  * Initial packaging. (closes: #182617)
  * Added 11 hints.
  * Added example fragment for bash.

 -- Joel Baker <fenton@debian.org>  Sun,  9 Mar 2003 22:31:39 -0700
