=== debian/control ===
Source: fortunes-debian-hints
Priority: optional
Section: games
Maintainer: Joel Baker <fenton@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4), fortune-mod

Package: fortunes-debian-hints
Architecture: all
Recommends: fortune-mod (>= 9708-31)
Provides: fortune-cookie-db
Description: Debian Hints for fortune
 This package provides a set of hints and tips on using Debian, in a
 fortune database format. New Debian users (or administrators) may find its
 advice particularly sage or helpful, and even veteren Debianites might
 find some new tidbits.
