## fortunes-debian-hints 1.7

=== debian/changelog ===
fortunes-debian-hints (1.7) unstable; urgency=low

  * Fixed two minor spelling / typo errors (Closes: #284314)
  * Updated hint #23 (kernel module configs) to include information
    about Linux 2.6 kernels and modprobe, as well as the old
    information. (Closes: #268371)

 -- Joel Aelwyn <fenton@debian.org>  Tue,  4 Jan 2005 12:09:56 -0700

fortunes-debian-hints (1.6) unstable; urgency=low

  * Added 8 hints. (Closes: #244670, #263993)
  * Updated 7 hints. (Closes: #244669, #276382)
  * Updated maintainer name (same person, just a legal name change).
  * Changed license from GPL-2 to BSD-style.
  * Switched from Build-Depends-Indep to Build-Depends, since we're a
    purely Indep package; it's a stupid requirement, but until it is
    fixed, this is the easiest way to deal with it.

 -- Joel Aelwyn <fenton@debian.org>  Wed, 13 Oct 2004 10:10:47 -0600
