=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: fortunes-debian-hints
 Priority: optional
 Section: games
-Maintainer: Joel Baker <fenton@debian.org>
+Maintainer: Joel Aelwyn <fenton@debian.org>
 Standards-Version: 3.6.1
-Build-Depends-Indep: debhelper (>= 4), fortune-mod
+Build-Depends: debhelper (>= 4), fortune-mod
 
 Package: fortunes-debian-hints
 Architecture: all
@@ -14,3 +14,4 @@
  fortune database format. New Debian users (or administrators) may find its
  advice particularly sage or helpful, and even veteren Debianites might
  find some new tidbits.
+
