=== debian/rules ===
#!/usr/bin/make -f


build:
	dh_testdir

	strfile hints

install: build
	install -m755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes
	install -m644 hints \
		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints
	install -m644 hints.dat \
		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints.dat

clean:
	dh_testdir
	dh_testroot

	dh_clean
	-rm -rf hints.dat

binary-arch:
	@echo "No architecture-dependant packages to be built."

binary-indep: install
	dh_testdir
	dh_testroot

	dh_installdirs -i
	dh_install -i
	dh_link -i

	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i

	dh_md5sums -i
	dh_gencontrol -i
	dh_installdeb -i
	dh_builddeb -i

binary: binary-indep

.PHONY: binary binary-arch binary-indep build clean install
