## fortunes-debian-hints 1.9

=== debian/changelog ===
fortunes-debian-hints (1.9) unstable; urgency=low

  * New release:
    + Added po4a support to use po based translation, Thanks to
      Nicolas Francois <nicolas.francois@centraliens.net> for help
    + Fixed hints #23 to remove obsolete use of debfoster, Thanks
      to Francesco Potorti` <Potorti@isti.cnr.it> (Closes: #484020)
    + Updated German translation, Thanks to Helge Kreutzmann
      <debian@helgefjell.de>
    + Added Hungarian translation, Thanks to SZERVÁC Attila
      <sas@321.hu> (Closes: #485153)
    + Added Vietnamese translation, Thanks to Clytie Siddall
      <clytie@riverland.net.au>
    + Added Simplified Chinese translation, Thanks to Vern Sun
      <s5unty@gmail.com>
    + Added Portuguese translation, Thanks to Traduz - Portuguese
      Translation Team <traduz@debianpt.org> (Closes: #486008)
    + Added French translation, Thanks to jean <guillou.jean@free.fr>
      (Closes: #485907)
    + Added Turkish translation, Thanks to Mert Dirik <mertdirik@gmail.com>
      (Closes: #487235)
  * debian/control:
    + Updated Standards-Version to 3.8.0 (no changes needed)
  * debian/rules:
    + Updated for newly added translations
    + Fixed clean target to remove *.dat files
  * debian/fortunes-debian-hints.install, debian/fortunes-debian-hints.dirs,
    debian/fortunes-debian-hints.links:
    + Updated for newly added translations
  * Renamed todo file to TODO

 -- Kartik Mistry <kartik.mistry@gmail.com>  Mon, 23 Jun 2008 21:39:53 +0530

fortunes-debian-hints (1.8) unstable; urgency=low

  * New release
    + Added 7 new hints: 32 to 38, Thanks to Alexander Schmehl, Kapil
      and others for help
    + Removed obsolate hint: 23
    + Removed obsolate use of aptitude in hint 24, Thanks to Paul Wise
      (Closes: #469134)
    + Updated 3 hints: 1, 6 and 11
    + Added internationalization support, Thanks to Alexander Schmehl
      for patch (Closes: #243721)
  * New maintainer (Closes: #465936)
  * debian/control:
    + Fixed spelling mistake in description (Closes: #363417)
    + Updated to Standards-Version 3.7.3 (no changes needed)
    + Updated debhelper compatibility to 5
    + Moved fortune-mod to Build-Depends-Indep
    + Added Debian wiki page as homepage
  * debian/rules:
    + Removed useless binary-arch target's echo message
  * debian/README.Debian:
    + Updated information to use .bashrc from Alexander Schmehl's patch
    + Added time-stamp and formatted to standard README.Debian file
  * debian/TODO:
    + Updated for adding more hints
  * debian/copyright:
    + Added License section
    + Removed comment like portion from license text
    + Added myself as copyright owner

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun, 16 Mar 2008 10:00:26 +0530
