=== debian/control ===
Source: fortunes-debian-hints
Priority: optional
Section: games
Maintainer: Kartik Mistry <kartik.mistry@gmail.com>
Standards-Version: 3.8.0
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
Homepage: http://wiki.debian.org/FortunesDebianHints

Package: fortunes-debian-hints
Architecture: all
Recommends: fortune-mod (>= 9708-31)
Provides: fortune-cookie-db
Description: Debian Hints for fortune
 This package provides a set of hints and tips on using Debian, in a
 fortune database format. New Debian users (or administrators) may find its
 advice particularly sage or helpful, and even veteran Debianites might
 find some new tidbits.
