=== debian/rules ===
#!/usr/bin/make -f

# en is default language, so no additional declaration is necasarry
LANGS = de fr hu pt tr vi zh_CN

build:
	dh_testdir
	strfile hints
	po4a --previous \
	     --msgid-bugs-address "Kartik Mistry <kartik.mistry@gmail.com>" \
	     po4a.cfg
	strfile hints-de
	strfile hints-fr
	strfile hints-hu
	strfile hints-pt
	strfile hints-tr
	strfile hints-vi
	strfile hints-zh_CN

install: build
	install -m 0755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes
	install -m 0644 hints \
		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints
	install -m 0644 hints.dat \
		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints.dat
	$(foreach lang,$(LANGS),\
		install -m 0755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes/$(lang) ; \
		install -m 0644 hints-$(lang) \
			$(CURDIR)/debian/tmp/usr/share/games/fortunes/$(lang)/debian-hints ; \
		install -m 0644 hints-$(lang).dat \
			$(CURDIR)/debian/tmp/usr/share/games/fortunes/$(lang)/debian-hints.dat ; \
	)

clean:
	dh_testdir
	dh_testroot

	dh_clean
	po4a --previous --rm-translations --rm-backups \
	     --msgid-bugs-address "Kartik Mistry <kartik.mistry@gmail.com>" \
	     po4a.cfg
	rm -f *.dat

binary-arch:

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdirs -i
	dh_install -i
	dh_link -i
	dh_installdocs -i
	dh_installchangelogs -i
	dh_compress -i
	dh_fixperms -i
	dh_md5sums -i
	dh_gencontrol -i
	dh_installdeb -i
	dh_builddeb -i

binary: binary-indep

.PHONY: binary binary-arch binary-indep build clean install
