## fortunes-debian-hints 1.92

=== debian/changelog ===
fortunes-debian-hints (1.92) unstable; urgency=low

  * New release:
    + po4a/po/hints.pot:
      Really fixed wrong URL of hints #14
    + po4a/po/*.po:
      Updated for hints #14 change 

 -- Kartik Mistry <kartik@debian.org>  Thu, 18 Sep 2008 16:28:07 +0530

fortunes-debian-hints (1.91) unstable; urgency=low

  * New release:
    + po4a/po/hints.pot:
      Fixed wrong URL in hints #14, Thanks to Rex Tsai for patch
      <chihchun@kalug.linux.org.tw>, Updated my email address
    + po4a/po/zh_TW.po:
      Added Traditional Chinese, Thanks to Rex Tsai (Closes: #497704)
    + po4a/po/zh_CN.po:
      Updated Simplified Chinese (zh_CN) translation
      for typos, Thanks to Rex Tsai for patch (Closes: #497705)
    + po4a/po/fr.po:
      Updated French translation, Thanks to Jean Guillou <guillou.jean@free.fr>
    + po4a/po/de.po:
      Updated German translation, Thanks to Helge Kreutzmann
      <debian@helgefjell.de>
    + po4a/po/*.po:
      Updated my email address
  * debian/control:
    + Updated my maintainer email address
  * debian/README.Debian:
    + Updated my maintainer email address
    + Updated text for translation update reference
  * debian/copyright:
    + Updated license text according to proposed license format
    + Updated my maintainer email address
  * debian/rules:
    + Updated my email for po4a configuration
    + Updated for addition of zh_TW translation

 -- Kartik Mistry <kartik@debian.org>  Tue, 16 Sep 2008 21:58:46 +0530
