=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: fortunes-debian-hints
 Priority: optional
 Section: games
-Maintainer: Kartik Mistry <kartik.mistry@gmail.com>
+Maintainer: Kartik Mistry <kartik@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper (>= 5)
 Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
