=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,13 @@
 #!/usr/bin/make -f
 
 # en is default language, so no additional declaration is necasarry
-LANGS = de fr hu pt tr vi zh_CN
+LANGS = de fr hu pt tr vi zh_CN zh_TW
 
 build:
 	dh_testdir
 	strfile hints
 	po4a --previous \
-	     --msgid-bugs-address "Kartik Mistry <kartik.mistry@gmail.com>" \
+	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org" \
 	     po4a.cfg
 	strfile hints-de
 	strfile hints-fr
@@ -16,6 +16,7 @@
 	strfile hints-tr
 	strfile hints-vi
 	strfile hints-zh_CN
+	strfile hints-zh_TW
 
 install: build
 	install -m 0755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes
@@ -37,7 +38,7 @@
 
 	dh_clean
 	po4a --previous --rm-translations --rm-backups \
-	     --msgid-bugs-address "Kartik Mistry <kartik.mistry@gmail.com>" \
+	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
 	     po4a.cfg
 	rm -f *.dat
