## fortunes-debian-hints 1.93

=== debian/changelog ===
fortunes-debian-hints (1.93) unstable; urgency=low

  * New release:
    + Added 5 more hints and typo in hint #38, Thanks to all contributors!
    + po4a/po/cs.po:
      Added Czech (cs) translation, Thanks to Miroslav Kure
      <kurem@upcase.inf.upol.cz>
    + po4a/po/es.po:
      Added Spanish (es) translation, Thanks to Francisco Javier Cuadrado
      <fcocuadrado@gmail.com> (Closes: #557617)
    + po4a/po/it.po:
      Added Italian (it) translation, Thanks to Vincenzo Campanella
      <vinz65@gmail.com> (Closes: #557908)
    + po4a/po/sv.po:
      Added Swedish translation, Thanks to Martin Ågren
      <martin.agren@gmail.com>
    + Updated German (de) translation (Closes: #558157)
    + Updated Portuguese (pt) translation (Closes: #558374)
    + Updated Traditional Chinese (zh_TW) translation
  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Updated debhelper dependency to 7
    + Wrapped up Build-Depends
  * debian/rules:
    + Fixed my email ID in PO file header generation
    + Used dh_prep instead of dh_clean -k
  * debian/TODO:
    + Added note that we need more translations
  * debian/copyright:
    + Updated copyright year for package

 -- Kartik Mistry <kartik@debian.org>  Sun, 13 Dec 2009 20:28:49 +0530
