=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 5)
-Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
+Standards-Version: 3.8.3
+Build-Depends: debhelper (>= 7)
+Build-Depends-Indep: fortune-mod,
+                     po4a (>= 0.33.2)
 Homepage: http://wiki.debian.org/FortunesDebianHints
 
 Package: fortunes-debian-hints
