=== debian/rules ===
--- 
+++ 
@@ -1,18 +1,21 @@
 #!/usr/bin/make -f
 
 # en is default language, so no additional declaration is necasarry
-LANGS = de fr hu pt tr vi zh_CN zh_TW
+LANGS = cs de fr hu it pt sv tr vi zh_CN zh_TW
 
 build:
 	dh_testdir
 	strfile hints
 	po4a --previous \
-	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org" \
+	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
 	     po4a.cfg
+	strfile hints-cs
 	strfile hints-de
 	strfile hints-fr
 	strfile hints-hu
+	strfile hints-it
 	strfile hints-pt
+	strfile hints-sv
 	strfile hints-tr
 	strfile hints-vi
 	strfile hints-zh_CN
@@ -24,6 +27,7 @@
 		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints
 	install -m 0644 hints.dat \
 		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints.dat
+
 	$(foreach lang,$(LANGS),\
 		install -m 0755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes/$(lang) ; \
 		install -m 0644 hints-$(lang) \
@@ -35,12 +39,13 @@
 clean:
 	dh_testdir
 	dh_testroot
+	dh_prep
 
-	dh_clean
 	po4a --previous --rm-translations --rm-backups \
 	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
 	     po4a.cfg
-	rm -f *.dat
+
+	rm -f *.dat debian/files
 
 binary-arch:
