## fortunes-debian-hints 1.94

=== debian/changelog ===
fortunes-debian-hints (1.94) unstable; urgency=low

  * New release:
    + Package is under collab-maint git repository now
    + Using new source format 3.0 (native)
    + Fixed hints numbers
    + Fixed hints: 1, 3, 9, 29
    + Added hint: 43
  * po4a/po/cs.po:
    + Updated Czech translation. Thanks to Miroslav Kure
      <kurem@upcase.inf.upol.cz> (Closes: #570748)
  * po4a/po/de.po:
    + Updated German translation. Thanks to Helge Kreutzmann
      <debian@helgefjell.de> (Closes: #571147)
  * po4a/po/es.po:
    + Updated Spanish translation. Thanks to Francisco Javier Cuadrado
      <fcocuadrado@gmail.com>
  * po4a/po/fr.po:
    + Updated French translation. Thanks to Steve Petruzzello
      <dlist@bluewin.ch> and debian-l10n-french team (Closes: #571200)
  * po4a/po/it.po:
    + Updated Italian translation. Thanks to Vincenzo Campanella
      <vinz65@gmail.controlm>
  * po4a/po/pt.po:
    + Updated Portuguese translation. Thanks to Américo Monteiro
      <a_monteiro@netcabo.pt> (Closes: #570130)
  * po4a/po/sv.po:
    + Updated Swedish translators. Thanks to Martin Ågren
      <martin.agren@gmail.com>
  * po4a/po/tr.po:
    + Updated Turkish translation. Thanks to İsmail Baydan
      <ibaydan@gmail.com>
  * po4a/po/vi.po:
    + Updated Vietnamese translation. Thanks to Clytie Siddall
      <clytie@riverland.net.au>
  * po4a/po/zh_CN.po:
    + Updated Simplified Chinese translation. Thanks to soyi sept
      <sept.soyi@gmail.com>
  * po4a/po/zh_TW.po:
    + Updated Traditional Chinese translation. Thanks to Rex Tsai
      <chihchun@kalug.linux.org.tw>
  * debian/control:
    + Updated Standards-Version to 3.8.4
    + Added ${misc:Depends} to Depends field as we use debhelper
    + Added VCS-* fields
  * debian/rules:
    + Better clean and install targets
  * debian/copyright:
    + Updated copyright year
  * debian/TODO:
    + Since, we have better and sane way of using translations, removed it
      from TODO
  * Disabled hu.po, since po4a needs >= 80% translation. However,
    po4a/po/hu.po is kept is source

 -- Kartik Mistry <kartik@debian.org>  Sun, 07 Mar 2010 16:36:55 +0530
