=== debian/control ===
--- 
+++ 
@@ -2,14 +2,17 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: fortune-mod,
                      po4a (>= 0.33.2)
 Homepage: http://wiki.debian.org/FortunesDebianHints
+Vcs-Git: git://git.debian.org/git/collab-maint/fortunes-debian-hints.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/fortunes-debian-hints.git
 
 Package: fortunes-debian-hints
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: fortune-mod (>= 9708-31)
 Provides: fortune-cookie-db
 Description: Debian Hints for fortune
