=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # en is default language, so no additional declaration is necasarry
-LANGS = cs de fr hu it pt sv tr vi zh_CN zh_TW
+LANGS = cs de es fr it pt sk sv tr vi zh_CN zh_TW
 
 build:
 	dh_testdir
@@ -11,10 +11,11 @@
 	     po4a.cfg
 	strfile hints-cs
 	strfile hints-de
+	strfile hints-es
 	strfile hints-fr
-	strfile hints-hu
 	strfile hints-it
 	strfile hints-pt
+	strfile hints-sk
 	strfile hints-sv
 	strfile hints-tr
 	strfile hints-vi
@@ -22,6 +23,11 @@
 	strfile hints-zh_TW
 
 install: build
+	dh_testdir
+	dh_testroot
+	dh_installdirs
+	dh_prep
+
 	install -m 0755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes
 	install -m 0644 hints \
 		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints
@@ -39,13 +45,12 @@
 clean:
 	dh_testdir
 	dh_testroot
-	dh_prep
 
 	po4a --previous --rm-translations --rm-backups \
-	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
-	     po4a.cfg
+             --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
+               po4a.cfg
 
-	rm -f *.dat debian/files
+	dh_clean
 
 binary-arch:
