## fortunes-debian-hints 1.95

=== debian/changelog ===
fortunes-debian-hints (1.95) unstable; urgency=low

  * New release:
    + Fixed hints and typos in 6, 11, 26, 35. Thanks to Helge Kreutzmann
      <debian@helgefjell.de> (Closes: #571148)
    + Fixed URL in hint 25
    + TODO: Rewrite hints: 27 and 31
  * Note that Slovak (sk) translation was added with 1.93 release
  * debian/copyright:
    + Updated as per DEP-5 specification
    + Do not point to BSD in common-licenses
  * debian/README.Debian:
    + Wrapped up to 80 characters
  * debian/control:
    + Updated Standards-Version to 3.9.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 19 Jul 2010 22:22:26 +0530
