## fortunes-debian-hints 1.97

=== debian/changelog ===
fortunes-debian-hints (1.97) unstable; urgency=low

  * po4a/po/es.po:
    + Updated Spanish translation, Thanks to Francisco Javier Cuadrado
      <fcocuadrado@gmail.com>
  * po4a/po/pt.po:
    + Updated Portuguese translation, Thanks to Américo Monteiro
      <a_monteiro@netcabo.pt> (Closes: #603740)
  * po4a/po/sv.po:
    + Updated Swedish translation, Thanks to Martin Ågren
      <martin.agren@gmail.com> (Closes: #604838)
  * po4a/po/it.po:
    + Updated Italian translation, Thanks to Vincenzo Campanella
      <vinz65@gmail.com> (Closes: #603658)

 -- Kartik Mistry <kartik@debian.org>  Thu, 25 Nov 2010 18:03:02 +0530

fortunes-debian-hints (1.96) unstable; urgency=low

  * New release:
    + Fixed URL in hint #14, Thanks to Steve Petruzzello <dlist@bluewin.ch>
      (Closes: #596934)
    + Unfuzzy strings for #14 change for all .po files
  * po4a/po/fr.po:
    + Updated French translation, Thanks to Steve Petruzzello
      <dlist@bluewin.ch> (Closes: #602930)
  * po4a/po/de.po:
    + Updated German translation, Thanks to Helge Kreutzmann
      <debian@helgefjell.de> (Closes: #603302)
  * po4a/po/cs.po:
    + Updated Czech translation, Thanks to Miroslav Kure
      <kurem@upcase.inf.upol.cz> (Closes: #603442)
  * debian/control:
    + Updated Standards-Version to 3.9.1

 -- Kartik Mistry <kartik@debian.org>  Sun, 14 Nov 2010 11:45:23 +0530
