=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: fortune-mod,
                      po4a (>= 0.33.2)
