=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
 clean:
 	dh_testdir
 	dh_testroot
+	rm -f *.dat
 
 	po4a --previous --rm-translations --rm-backups \
              --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
