## fortunes-debian-hints 1.98

=== debian/changelog ===
fortunes-debian-hints (1.98) unstable; urgency=low

  * New release:
    + Fixed hint #36 for stable-updates and backports.debian.org, Thanks to
      Geoff Simmons <gsimmons@gsimmons.org> for patch. (Closes: #636234)
    + Replace news.d.n with DPN. Add hint for Identi.ca, Patch from
      Fernando C. Estrada <fcestrada@fcestrada.com>. (Closes: #641862)
  * po4a/po:
    + cs.po: Updated Czech translation, Thanks to Miroslav Kure
      <kurem@upcase.inf.upol.cz>. (Closes: #642979)
    + de.po: Updated German translation. (Closes: #641959)
    + es.po: Updated Spanish translation, Thanks to Francisco Javier Cuadrado
      <fcocuadrado@gmail.com>.
    + fr.po: Updated French translation, Thanks to Steve Petruzzello
      <dlist@bluewin.ch>. (Closes: #646784)
    + pt.po: Updated Portuguese translation, Thanks to Américo Monteiro
      <a_monteiro@netcabo.pt>.
    + sv.po: Updated Swedish translation, Thanks to Martin Ågren
      <martin.agren@gmail.com>.
    + zh_TW.po: Updated Triditional Chinese translation, Thanks to Rex Tsai
      <chihchun@kalug.linux.org.tw>.
  * debian/control:
    + Updated Standards-Version to 3.9.2
  * debian/rules:
    + Added missing build targets.
  * debian/copyright:
    + Updated to latest DEP5 format.

 -- Kartik Mistry <kartik@debian.org>  Wed, 09 Nov 2011 11:44:05 +0530
