=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,9 @@
 	strfile hints-vi
 	strfile hints-zh_CN
 	strfile hints-zh_TW
+
+build-arch: build
+build-indep: build
 
 install: build
 	dh_testdir
@@ -72,4 +75,4 @@
 
 binary: binary-indep
 
-.PHONY: binary binary-arch binary-indep build clean install
+.PHONY: binary binary-indep binary-arch build build-indep build-arch clean install
