## fortunes-debian-hints 1.99

=== debian/changelog ===
fortunes-debian-hints (1.99) unstable; urgency=low

  [Kartik Mistry]
  * New release:
  * hints:
    + Fixed hint #27 with much better text by Antoine Beaupré
      <anarcat@koumbit.org>.
    + Wrapped up hint #40.
  * Bumped debian/compat to 7.
  * po4a/de.po: Updated German translation, Thanks to Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #649934).
  * po4a/ja.po: Added Japanese translation, Thanks to KURASAWA Nozomu
    <nabetaro@debian.or.jp> (Closes: #650643).
  * debian/copyright:
    + Updated copyright year.
    + Updated DEP-5 format URL.

  [Antoine Beaupré]
  * po4a/*.po: Refreshed for updated hints.
  * po4a/fr.po: Updated French translation.
  * No need for strfile, we build-depend on fortune.

 -- Kartik Mistry <kartik@debian.org>  Mon, 06 Feb 2012 23:07:08 +0530
