=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # en is default language, so no additional declaration is necasarry
-LANGS = cs de es fr it pt sk sv tr vi zh_CN zh_TW
+LANGS = cs de es fr it ja pt sk sv tr vi zh_CN zh_TW
 
 build:
 	dh_testdir
@@ -14,6 +14,7 @@
 	strfile hints-es
 	strfile hints-fr
 	strfile hints-it
+	strfile hints-ja
 	strfile hints-pt
 	strfile hints-sk
 	strfile hints-sv
