## fortunes-debian-hints 2.00

=== debian/changelog ===
fortunes-debian-hints (2.00) unstable; urgency=low

  * New release.
  * Added Arabic (ar) translation. Thanks to Mohamed Amine <med@mailoo.org>.
  * Updated Simplified Chinese translation (zh_CN). Thanks to Vern Sun
    <s5unty@gmail.com>.
  * Applied wrap-and-sort magic.
  * debian/control:
    + Fixed VCS-* URLs.
    + Updated Standards-Version to 3.9.4
  * debian/copyright:
    + Updated to copyright-format 1.0

 -- Kartik Mistry <kartik@debian.org>  Mon, 30 Sep 2013 17:18:27 +0530
