=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: fortune-mod,
-                     po4a (>= 0.33.2)
+Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
 Homepage: http://wiki.debian.org/FortunesDebianHints
-Vcs-Git: git://git.debian.org/git/collab-maint/fortunes-debian-hints.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/fortunes-debian-hints.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/fortunes-debian-hints.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fortunes-debian-hints.git
 
 Package: fortunes-debian-hints
 Architecture: all
