=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # en is default language, so no additional declaration is necasarry
-LANGS = cs de es fr it ja pt sk sv tr vi zh_CN zh_TW
+LANGS = ar cs de es fr it ja pt sk sv tr vi zh_CN zh_TW
 
 build:
 	dh_testdir
@@ -9,6 +9,7 @@
 	po4a --previous \
 	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
 	     po4a.cfg
+	strfile hints-ar
 	strfile hints-cs
 	strfile hints-de
 	strfile hints-es
