## fortunes-debian-hints 2.01

=== debian/changelog ===
fortunes-debian-hints (2.01) unstable; urgency=low

  * New release.
  * Updated Portuguese translation (Closes: #755130)
  * debian/control:
    + Updated Standards-Version to 3.9.6
  * debian/copyright:
    + Updated copyright and field license short-name.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jul 2015 23:35:44 +0530
