## fortunes-debian-hints 2.01.1

=== debian/changelog ===
fortunes-debian-hints (2.01.1) unstable; urgency=low

  * New release, minor changes in debian directory only.
  * debian/control:
    + Updated to Standards-Version 4.1.3.
    + Updated Vcs-* URLs.
  * Bumped dh to 11.
  * debian/copyright:
    + Updated URLs: http->https.

 -- Kartik Mistry <kartik@debian.org>  Wed, 17 Jan 2018 12:37:45 +0530
