=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 7)
+Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
-Homepage: http://wiki.debian.org/FortunesDebianHints
-Vcs-Git: git://anonscm.debian.org/collab-maint/fortunes-debian-hints.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fortunes-debian-hints.git
+Homepage: https://wiki.debian.org/FortunesDebianHints
+Vcs-Git: https://salsa.debian.org/debian/fortunes-debian-hints.git
+Vcs-Browser: https://salsa.debian.org/fortunes-debian-hints
 
 Package: fortunes-debian-hints
 Architecture: all
