## fortunes-debian-hints 2.01.2

=== debian/changelog ===
fortunes-debian-hints (2.01.2) unstable; urgency=medium

  [ Kartik Mistry ]
  * Unfuzzy po files for last change (Closes: #901893)
  * debian/control:
    + Updated to Standards-Version 4.1.4

  [ Guillem Jover ]
  * debian/:
    + Add a new update-po convenience target
    + Refactor po4a invocation
    + Set Rules-Requires-Root to no
    + Cleanup debian/rules targets
    + Fix Vcs-Browser URL
  * Mention unattended-upgrades as an alternative to cron-apt
  * Clarify sysvinit service disabling
  * Switch from the PTS to the new Package Tracker
  * Mention new manpages.debian.org service
  * Update backports usage reference
  * Update apt tooling usage
  * Switch URLs to https
  * Remove executable bits from non-executable files

 -- Kartik Mistry <kartik@debian.org>  Wed, 20 Jun 2018 09:23:51 +0530
