=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
 Homepage: https://wiki.debian.org/FortunesDebianHints
 Vcs-Git: https://salsa.debian.org/debian/fortunes-debian-hints.git
-Vcs-Browser: https://salsa.debian.org/fortunes-debian-hints
+Vcs-Browser: https://salsa.debian.org/debian/fortunes-debian-hints
 
 Package: fortunes-debian-hints
 Architecture: all
