=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,18 @@
 # en is default language, so no additional declaration is necasarry
 LANGS = ar cs de es fr it ja pt sk sv tr vi zh_CN zh_TW
 
-build:
+MSGID_BUGS_EMAIL = Kartik Mistry <kartik@debian.org>
+PO4A_OPTS = --msgid-bugs-address "$(MSGID_BUGS_EMAIL)" --previous
+PO4A = po4a $(PO4A_OPTS)
+
+update-po:
+	$(PO4A) --no-translations --force po4a.cfg
+
+build-arch:
+build-indep:
 	dh_testdir
 	strfile hints
-	po4a --previous \
-	     --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
-	     po4a.cfg
+	$(PO4A) po4a.cfg
 	strfile hints-ar
 	strfile hints-cs
 	strfile hints-de
@@ -24,10 +30,9 @@
 	strfile hints-zh_CN
 	strfile hints-zh_TW
 
-build-arch: build
-build-indep: build
+build: build-arch build-indep
 
-install: build
+install-indep: build-indep
 	dh_testdir
 	dh_testroot
 	dh_installdirs
@@ -52,15 +57,13 @@
 	dh_testroot
 	rm -f *.dat
 
-	po4a --previous --rm-translations --rm-backups \
-             --msgid-bugs-address "Kartik Mistry <kartik@debian.org>" \
-               po4a.cfg
+	$(PO4A) --rm-translations --rm-backups po4a.cfg
 
 	dh_clean
 
 binary-arch:
 
-binary-indep: install
+binary-indep: install-indep
 	dh_testdir
 	dh_testroot
 	dh_installdirs -i
@@ -75,6 +78,6 @@
 	dh_installdeb -i
 	dh_builddeb -i
 
-binary: binary-indep
+binary: binary-arch binary-indep
 
-.PHONY: binary binary-indep binary-arch build build-indep build-arch clean install
+.PHONY: binary binary-indep binary-arch build build-indep build-arch clean install-indep
