## fortunes-debian-hints 2.01.2+nmu1

=== debian/changelog ===
fortunes-debian-hints (2.01.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:30:21 +0800
