## fortunes-debian-hints 2.01.3

=== debian/changelog ===
fortunes-debian-hints (2.01.3) unstable; urgency=low

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints.
    + fortunes-debian-hints: Add Multi-Arch: foreign.

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.5.1
    + Use debhelper-compat to 13.
  * Added debian/gitlab-ci.yml.
  * debian/rules:
    + Use dh sequence.

 -- Kartik Mistry <kartik@debian.org>  Thu, 24 Dec 2020 12:02:19 +0530
