=== debian/control ===
Source: fortunes-debian-hints
Priority: optional
Section: games
Maintainer: Kartik Mistry <kartik@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
Homepage: https://wiki.debian.org/FortunesDebianHints
Vcs-Git: https://salsa.debian.org/debian/fortunes-debian-hints.git
Vcs-Browser: https://salsa.debian.org/debian/fortunes-debian-hints
Rules-Requires-Root: no

Package: fortunes-debian-hints
Architecture: all
Depends: ${misc:Depends}
Recommends: fortune-mod (>= 9708-31)
Provides: fortune-cookie-db
Multi-Arch: foreign
Description: Debian Hints for fortune
 This package provides a set of hints and tips on using Debian, in a
 fortune database format. New Debian users (or administrators) may find its
 advice particularly sage or helpful, and even veteran Debianites might
 find some new tidbits.
