## fortunes-debian-hints 2.01.4

=== debian/changelog ===
fortunes-debian-hints (2.01.4) unstable; urgency=low

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on po4a.
    + fortunes-debian-hints: Drop versioned constraint on fortune-mod in
      Recommends.

 -- Kartik Mistry <kartik@debian.org>  Thu, 02 Sep 2021 09:49:49 +0530
