=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kartik Mistry <kartik@debian.org>
 Standards-Version: 4.5.1
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: fortune-mod, po4a (>= 0.33.2)
+Build-Depends-Indep: fortune-mod, po4a
 Homepage: https://wiki.debian.org/FortunesDebianHints
 Vcs-Git: https://salsa.debian.org/debian/fortunes-debian-hints.git
 Vcs-Browser: https://salsa.debian.org/debian/fortunes-debian-hints
@@ -13,7 +13,7 @@
 Package: fortunes-debian-hints
 Architecture: all
 Depends: ${misc:Depends}
-Recommends: fortune-mod (>= 9708-31)
+Recommends: fortune-mod
 Provides: fortune-cookie-db
 Multi-Arch: foreign
 Description: Debian Hints for fortune
