=== debian/rules ===
--- 
+++ 
@@ -10,9 +10,10 @@
 update-po:
 	$(PO4A) --no-translations --force po4a.cfg
 
-build-arch:
-build-indep:
-	dh_testdir
+%:
+	dh $@
+
+override_dh_auto_build:
 	strfile hints
 	$(PO4A) po4a.cfg
 	strfile hints-ar
@@ -30,14 +31,7 @@
 	strfile hints-zh_CN
 	strfile hints-zh_TW
 
-build: build-arch build-indep
-
-install-indep: build-indep
-	dh_testdir
-	dh_testroot
-	dh_installdirs
-	dh_prep
-
+override_dh_auto_install:
 	install -m 0755 -d $(CURDIR)/debian/tmp/usr/share/games/fortunes
 	install -m 0644 hints \
 		$(CURDIR)/debian/tmp/usr/share/games/fortunes/debian-hints
@@ -52,32 +46,7 @@
 			$(CURDIR)/debian/tmp/usr/share/games/fortunes/$(lang)/debian-hints.dat ; \
 	)
 
-clean:
-	dh_testdir
-	dh_testroot
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -f *.dat
-
 	$(PO4A) --rm-translations --rm-backups po4a.cfg
-
-	dh_clean
-
-binary-arch:
-
-binary-indep: install-indep
-	dh_testdir
-	dh_testroot
-	dh_installdirs -i
-	dh_install -i
-	dh_link -i
-	dh_installdocs -i
-	dh_installchangelogs -i
-	dh_compress -i
-	dh_fixperms -i
-	dh_md5sums -i
-	dh_gencontrol -i
-	dh_installdeb -i
-	dh_builddeb -i
-
-binary: binary-arch binary-indep
-
-.PHONY: binary binary-indep binary-arch build build-indep build-arch clean install-indep
