## fortunes-debian-hints 2.01.5

=== debian/changelog ===
fortunes-debian-hints (2.01.5) unstable; urgency=low

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.6.2
  * Moved po4a from Build-Depends-Indep to Build-Depends (Closes: #1021218)

  [ Guillem Jover ]
  * Updated hints.

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Nov 2023 10:31:44 +0530
