## fortunes-debian-hints 2.01.5+nmu1

=== debian/changelog ===
fortunes-debian-hints (2.01.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update translations
     - Portuguese translation.
       Thanks to Américo Monteiro (Closes: #1056002)
     - German translation.
       Thanks to Helge Kreutzmann (Closes: #1055997)
     - Simplified Chinese, Traditional Chinese.
       Thanks to Yangfl <mmyangfl@gmail.com>.
  * New translations
     - Dutch translation.
       Thanks to Frans Spiesschaert (Closes: #1059566)
     - Romanian translation.
       Thanks to Remus-Gabriel Chelu (Closes: #1101578)

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Apr 2025 11:33:20 +0200
