=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Section: games
 Maintainer: Kartik Mistry <kartik@debian.org>
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: fortune-mod, po4a
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), po4a
+Build-Depends-Indep: fortune-mod
 Homepage: https://wiki.debian.org/FortunesDebianHints
 Vcs-Git: https://salsa.debian.org/debian/fortunes-debian-hints.git
 Vcs-Browser: https://salsa.debian.org/debian/fortunes-debian-hints
