=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # en is default language, so no additional declaration is necasarry
-LANGS = ar cs de es fr it ja pt sk sv tr vi zh_CN zh_TW
+LANGS = ar cs de es fr it ja nl pt ro sk sv tr vi zh_CN zh_TW
 
 MSGID_BUGS_EMAIL = Kartik Mistry <kartik@debian.org>
 PO4A_OPTS = --msgid-bugs-address "$(MSGID_BUGS_EMAIL)" --previous
@@ -23,7 +23,9 @@
 	strfile hints-fr
 	strfile hints-it
 	strfile hints-ja
+	strfile hints-nl
 	strfile hints-pt
+	strfile hints-ro
 	strfile hints-sk
 	strfile hints-sv
 	strfile hints-tr
